Support » Plugin: Captcha » Broke site completely

  • Updated to 4.3.2 on several of sites without a problem but it broke one site completely – front end and back end. I cannot logon at all.

    Parse error: syntax error, unexpected ‘&&’ (T_BOOLEAN_AND), expecting ‘)’ in /home1/jcluth/public_html/whatwouldjackdo.org/wp-content/plugins/captcha/hctpc-contact-form-integration.php on line 64.

    I will try to get FTP access to the site and delete the plugin. This

    The page I need help with: [log in to see the link]

Viewing 13 replies - 1 through 13 (of 13 total)
  • Hi,

    Do you know if there is anything different with that site?

    Were get it investigated an fixed asap.

    Thanks

    Ive spoke to the Dev team were rollback for the second thanks for bringing this to our attention sorry for any inconvience, if you can share anymore info on what was different with your one site i would really appreciate it.

    Edit 18.54 – We have fixed the error please let me know if it continues

    • This reply was modified 7 months, 3 weeks ago by  Jordan Mayer.

    Same here.
    Four of my sites, each located at different hosts, died after the update. This forced me to delete the plugin entirely to fix.

    Any chance this plugin is now not compatible with hosts running PHP 5.2?

    That appears to be the only commonality I’ve found so far.

    Hi,

    Sorry for the slow reply its pretty late here. Firstly sorry to hear about the issue not sure on the php 5.2 its something only a small selection of people are running i will pass this on to the devs to investigate straight away.

    We will get this fixed asap.

    Thanks

    Jordan

    Ditto.
    Broke website (Http 500 error).
    At worst a plugin should fail NOT break entire website.

    Hi l7world,

    I understand your pain sadly this is an error apparently effecting a small percentage of users. Obviously we never set out to have this error but with alot of people using different set ups bugs will happen. The only thing i can say we are working on it.

    Is your host running PHP 5.2??

    Thanks

    PHP Version 5.6.31

    Error:
    Parse error: syntax error, unexpected ‘&&’ (T_BOOLEAN_AND), expecting ‘)’ in /wp-content/plugins/captcha/hctpc-contact-form-integration.php on line 64.

    and also seemed to create hundreds of thousands new inodes.

    Solution:
    switched to SI Captcha Anti-Spam plugin

    • This reply was modified 7 months, 3 weeks ago by  l7world.com.
    • This reply was modified 7 months, 3 weeks ago by  l7world.com.

    Hello,
    We have already fixed that issue, please used the latest version.

    Thanks

    Yes, the latest update does appear to have been a success. That was a rocky one…

    Can’t even get through to the log-in page (http://lifewithkarlly.com/wp-admin) completely due to the following error:

    Parse error: syntax error, unexpected ‘&&’ (T_BOOLEAN_AND), expecting ‘)’ in /home4/karlly/public_html/wp-content/plugins/captcha/hctpc-contact-form-integration.php on line 64

    Sort of lost & don’t know exactly what to do.

    Everything was working well despite the update to 4.8 but noticed the error just last Saturday.

    • This reply was modified 6 months, 4 weeks ago by  karlly.

    Log into your hosting company File Manager and delete this directory:

    /wp-content/plugins/captcha

    That should bring your site back online nicely.

    • This reply was modified 6 months, 4 weeks ago by  hackrepair.

    oohhh great! it has finally worked; thanks a bunch @hackrepair

    Helping people — it’s what I do. You’re welcome. 🙂

Viewing 13 replies - 1 through 13 (of 13 total)
  • The topic ‘Broke site completely’ is closed to new replies.